{
    "imageManagementDescription": "Vedi e configura l'eliminazione delle immagine e degli archivi",
	"automaticImageWiping": "Eliminazione Automatica delle Immagini",
	"wipeSettingsSuccess": "Impostazioni modificate correttamente",
	"imageWipes": "Eliminazione Immagini",
	"imageArchives": "Archivi Immagini",
	"imageArchiveCount": "Hai {{count}} archivi di immagini.",
	"createNewArchive": "Puoi crearne uno nuovo nella <a href=\"/gallery\">galleria</a>.",
	"creatingImageArchive": "Creazione Archivio Immagini",
	"imageManagementStatuses": {
		"queued": "In Coda",
		"processing": "In Lavorazione",
		"finalising": "Fase Finale",
		"errored": "Errore",
		"upcoming": "In Arrivo",
		"complete": "Completato",
		"unknown": "Stato Sconosciuto"
	},
	"imageWipeInitiatorTypes": {
		"MANUAL": "Manuale",
		"AUTO": "Automatico",
		"ADMIN": "Amministratore"
	},
	"imageWipeTypes": {
		"FULL": "Eliminazione Totale",
		"PARTIAL": "Eliminazione Parziale"
	},
	"imageWipeRanges": {
		"last7Days": "Ultimi 7 Giorni",
		"last14Days": "Ultimi 14 Giorni",
		"lastMonth": "Ultimo Mese",
		"lastYear": "Ultimo Anno",
		"allTime": "Tutto"
	},
	"imageArchiveErrorMessage": "Si è verificato un errore durante la creazione dell'archivio di immagini. Puoi provare a crearne un altro o contattare il supporto di upload.systems per assistenza.",
	"imageWipeErrorMessage": "Si è verificato un errore durante l'eliminazione delle immagini. Puoi riprovare o contattare il supporto di upload.systems per assistenza.",
	"deletedImageArchive": "Archivio Immagini eliminato correttamente",
	"description": "Descrizione",
	"changeUsername": "Cambia None Utente",
	"changeDescription": "Cambia Descrizione",
	"changeAvatar": "Cambia Avatar",
	"avatarChangedSuccessfully": "Avatar modificato correttamente!",
	"invalidProfilePictureFormat": "Il file caricato possiede un formato non valido",
	"profileSettings": "Impostazioni Profilo",
	"privateProfile": "Profilo Privato",
	"privateProfileExplanation": "Se attivato, il profilo sarà nascosto alla vista degli altri utenti",
	"anonymousImagePages": "Anonimato nelle Immagini",
	"anonymousImagePagesExplanation": "Il tuo nome utente non verrà mostrato sulla pagina delle immagini.",
	"discordNotifications": "Notifiche Discord",
	"discordNotificationsExplanation": "Quando ricevi una notifica sul sito, riceverai anche un messaggio privato dal nostro Bot Discord.",
	"matureDomainsMode": "Mostra Domini Maturi",
	"matureDomainsModeExplanation": "I Domini che sono considerati offensivi o volgari verranno visualizzati.",
	"dateTimeSettings": "Impostazioni Data/Ora",
	"currentTimezone": "Fuso Orario Attuale",
	"country": "Paese",
	"24HourTime": "Tempo 24-Ore",
	"timePreview": "Anteprima Tempo",
	"dateFormat": "Formato Data",
	"datePreview": "Anteprima Data",
	"suggestedTimezone": "Fuso Orario Suggerito",
	"suggestedTimezoneBody": "Abbiamo notato che il tuo fuso orario è: {{timezone}}, vuoi aggiornare il tuo profilo per sincronizzarlo?",
	"suggestedLanguage": "Lingua Suggerita",
	"suggestedLanguageBody": "Abbiamo notato che la tua lingua è: {{language}}, vuoi aggiornare il tuo profilo per sincronizzarlo?",
	"setTimezone": "Imposta Fuso Orario",
	"changePassword": "Modifica Password",
	"currentPassword": "Password Attuale",
	"newPassword": "Nuova Password",
	"confirmNewPassword": "Conferma Nuova Password",
	"securityOptions": "Opzioni Sicurezza",
	"manageSessions": "Gestisci Sessioni",
	"revokeSessions": "Revoca Sessioni",
	"revokeSessionsExplanation": "Revocando le Sessioni farai in modo che tutti i dispositivi verranno disconnessi entro 15 minuti",
	"successfullyRevokedSessions": "Sessioni Revocate Correttamente",
	"uploadIpChecking": "Verifica IP",
	"uploadIpCheckingExplanation": "Solamente gli indirizzi IP usati per accedere al sito saranno autorizzati a caricare contenuti.",
	"twoFactorAuthentication": "Autenticazione a Due Fattori",
	"2faDisabled": "2FA Disattivato",
	"2faEnabled": "2FA Attivato",
	"enable2fa": "Attiva 2FA",
	"disable2fa": "Disattiva 2FA",
	"downloadBackupCodes": "Scarica Codici di Backup",
	"backupCodesWarning": "Scaricare i tuoi codici di backup renderà invalido ogni codice scaricato in precedenza.",
	"enableTwoFactor": "Attiva Autenticazione a Due Fattori",
	"disableTwoFactor": "Disattiva Autenticazione a Due Fattori",
	"trustedBrowsers": "Browsers Autorizzati",
	"noTrustedBrowsers": "Nessun Browser Autorizzato",
	"launchAuthenticatorApp": "Apri la tua app di autenticazione, e scansiona il codice QR sottostante.",
	"testedAuthenticatorApps": "App di Autenticazione Testate",
	"testedAuthenticatorDescription": "Di seguito è riportato un elenco di app di autenticazione che sono state confermate per funzionare con il nostro servizio. Questo non significa che altre app non lo faranno, ma che non abbiamo testato lo facciano.",
	"enterCode": "Poi, inserisci il codice di 6 cifre di seguito",
	"codeWontScan": "Il codice non viene scansionaro?",
	"manualEntry": "Seleziona 'Inserimento Manuale' e inserisci il seguente codice",
	"enterAuthenticationCode": "Inserisci Codice di Autenticazione",
	"enterAuthenticationCodeDisable": "Inserisci il Codice di Autenticazione per disattivare la 2FA",
	"purchaseHistory": "Cronologia Acquisti",
	"paymentMethods": "Metodi di Pagamento",
	"paymentMethod": "Metodo di Pagamento",
	"addPaymentMethod": "Aggiungi Metodo di Pagamento",
	"removePaymentMethod": "Rimuovi Metodo di Pagamento",
	"removePaymentMethodAreYouSure": "Sei sicuro di voler rimuovere il metodo di pagamento che termina con {{last4}}?",
	"amount": "Importo",
	"setAsDefault": "Imposta come Predefinito",
	"addMonths": "Aggiungi Mesi",
	"cancelSubscription": "Cancella Abbonamento",
	"currentSubscription": "Abbonamento Attuale",
	"resumeSubscription": "Riprendi Abbonamento",
	"continueSubscription": "Continua Abbonamento",
	"switchPlan": "Cambia Piano",
	"endingIn": "termina fra",
	"expires": "Scade",
	"activeSubscription": "Possiedi un abbonamento attivo al piano {{plan}}",
	"noActiveSubscription": "Non possiedi alcun abbonamento attivo",
	"monthsToAdd": "Mesi da aggiungere",
	"pay": "Paga",
	"giftedTo": "Regalato a {{username}}",
	"renewDate": "Il tuo abbonamento sarà rinnovato il {{date}}.",
	"endDate": "Il tuo abbonamento terminerà il {{date}}.",
	"cancelSubscriptionAreYouSure": "Sei sicuro di voler cancellare il tuo abbonamento?",
	"resumeSubscriptionConfirmation": "Continuando l'abbonamento, autorizzi upload.systems ad addebitare sul tuo metodo di pagamento predefinito ${{amount}} al mese a partire dal {{startDate}}",
	"resumeCryptoSubscriptionConfirmation": "Continuando l'abbonamento tramite criptovalute, dovrai aggiungere manualmente mesi prima del {{startDate}}",
	"resumeSubscriptionAreYouSure": "Sei sicuro di voler riprendere il tuo abbonamento?",
	"keepBenefits": "Manterrai i tuoi benefici fino al {{date}}",
	"paymentRequired": "Pagamento Richiesto",
	"paymentRequiredDescription": "Non siamo stati in grado di addebitare il costo sul tuo metodo di pagamento predefinito. Seleziona un metodo di pagamento e paga ${{amount}} per rinnovare l'abbonamento.",
	"adjustment": "Aggiustamento",
	"todaysTotal": "Totale di Oggi",
	"downgradeChargeNotice": "A partire da {{startDate}} ({{relativeStartDate}}), verranno addebitati sul tuo metodo di pagamento predefinito ${{amount}} al mese per il piano {{planName}}.",
	"actionResolved": "I problemi con il pagamento sono stati risolti correttamente",
	"cancelledSubscription": "Abbonamento cancellato correttamente",
	"resumedSubscription": "Abbonamento ripreso correttamente",
	"continuedSubscription": "Abbonamento continuato correttamente",
	"switchedPlansUpgrade": "Abbonamento modificato correttamente, verrà aggiornato a breve",
	"switchedPlansDowngrade": "Abbonamento modificato correttamente, verrà aggiornato al termine del periodo di fatturazione",
	"addedMonths": "Sono stati aggiunti correttamente {{monthsCount}} mesi al tuo abbonamento",
	"donation": "Donazione",
	"basicSettings": "Impostazioni Principali",
	"embedSettings": "Impostazioni Embed",
	"domainSettings": "Impostazioni Dominio",
	"downloadConfigs": "Scarica Configurazioni",
	"downloadImageConfig": "Scarica Configurazione Immagine",
	"downloadUrlShortenerConfig": "Scarica Configurazione URL accorciato",
	"downloadPastesConfig": "Scarica Configurazione Testi",
	"regenerateKey": "Rigenera Chiave",
	"keyWontWork": "La chiave è stata rigenerata correttamente. Nota: dovrai scaricare nuovamente le tue configurazioni in quanto la tua vecchia chiave non è più valida!",
	"managePresets": "Gestisci Presets",
	"manageEmbeds": "Gestisci Embeds",
	"loadPreset": "Carica Preset",
	"savePreset": "Salva Preset",
	"sharePreset": "Condividi Preset",
	"rawUrl": "URL Raw",
	"rawUrlExplanation": "Verrà mostrato il link diretto all'immagine.",
	"invisibleUrl": "URL Invisibile",
	"invisibleUrlExplanation": "L'ID dell'immagine sarà invisibile, quindi il link sembrerà essere solo il dominio. Non funziona su tutte le piattaforme.",
	"explodingImages": "Immagini con autodistruzione",
	"explodingImagesExplanation": "Le immagini verranno cancellate dopo venir viste la prima volta",
	"emojiIds": "IDs con Emoji",
	"emojiIdsExplanation": "Invece di un ID alfanumerico, l'URL conterrà invece una serie di emoji. Nota: potrebbe non funzionare su alcune piattaforme.",
	"loseUnsavedChanges": "Tutte le modifiche ai tuoi preset che non sono state salvate andranno perse!",
	"selectPresetLoad": "Seleziona un preset da caricare",
	"loadPresetById": "Carica un preset con un ID",
	"presetId": "ID del Preset",
	"noUploadPresets": "Nessun Preset Caricato",
	"presetLoadedSuccessfully": "Preset caricato correttamente!",
	"presetUpdatedSuccessfully": "Preset aggiornato correttamente!",
	"presetDeletedSuccessfully": "Preset eliminato correttamente!",
	"selectPresetOverwrite": "Seleziona un preset da sovrascrivere",
	"tenPresets": "Puoi possedere fino a 10 presets salvati.",
	"createNewPreset": "Crea un nuovo preset",
	"copiedShareId": "ID del preset copiato negli Appunti!",
	"presetTitle": "Titolo Preset",
	"createPreset": "Crea Preset",
	"presetCreatedSuccessfully": "Preset creato correttamente!",
	"downloadAsJson": "Questo permette di scaricare il preset come file JSON, in modo che tu possa condividerlo con gli altri.",
	"enableEmbeds": "Attiva Embeds",
	"viewPlaceholders": "Per visionare i placeholders esistenti, digita il simbolo <code>[</code>.",
	"randomEmbedColour": "Colore Embed Casuale",
	"disableRandomEmbedColour": "Per modificare il colore dell'Embed, disattiva l'opzione 'Colore Embed Casuale'",
	"discordEmbedTitle": "Titolo Embed Discord",
	"discordEmbedAuthor": "Autore Embed Discord",
	"discordEmbedAuthorUrl": "URL Autore Embed Discord",
	"discordEmbedSiteName": "Nome Sito Embed Discord",
	"discordEmbedSiteNameUrl": "Nome Sito URL Embed Discord",
	"discordEmbedDescription": "Descrizione Embed Discord",
	"discordEmbedColour": "Colore Embed Discord",
	"discordEmbedPreview": "Anteprima Embed Discord",
	"selectedDomains": "Domini Selezionati",
	"selectedDomain": "Dominio Selezionato",
	"optionalSubdomain": "Sottodominio (Opzionale)",
	"subdomainNotAvailable": "Sottodominio non disponibile",
	"selectADomain": "Seleziona un Dominio",
	"switchSingle": "Passa al Dominio Singolo",
	"switchRandom": "Passa ai Domini Casuali",
	"interval": "Intervallo",
	"storageUsed": "Spazio Usato",
	"percentage": "Percentuale",
	"fileAge": "Età File",
	"value": "Valore",
	"off": "Off",
	"15m": "Ogni 15 Minuti",
	"1h": "Ogni Ora",
	"2h": "Ogni 2 Ore",
	"6h": "Ogni 6 Ore",
	"12h": "Ogni 12 Ore",
	"24h": "Ogni 24 Ore",
	"7d": "Ogni 7 Giorni",
	"14d": "Ogni 14 Giorni",
	"1mo": "Ogni Mese",
	"3mo": "Ogni 3 Mesi",
	"manageMailAccounts": "Gestisci Accounts Mail",
	"mailAccountsDescription": "Usa questa pagina per aggiungere un indirizzo mail, o gestire quelli già esistenti.",
	"removeAccount": "Rimuovi Account",
	"removeAlias": "Rimuovi Alias",
	"removeAccountAreYouSure": "Sei sicuro di voler rimuovere questo account di posta elettronica? Tutta la posta archiviata con questo alias verrà eliminata.",
	"removeAliasAreYouSure": "Sei sicuro di voler rinuovere quesro alias?",
	"resetPassword": "Resetta Password",
	"newMailAccount": "Nuovo Account Mail",
	"newMailAccountAlias": "Nuovo Alias Account Mail",
	"createMailAccount": "Crea Account Mail",
	"createMailAccountAlias": "Crea Alias Account Mail",
	"viewYourMail": "Vedi la tua Mail",
	"goToMailPortal": "Vai al Portale Mail",
	"maxMailAccounts": "Hai raggiunto il numero massimo di account di posta elettronica che puoi avere contemporaneamente",
	"maxMailAccountAliases": "Hai raggiunto il numero massimo di alias di posta elettronica che puoi avere contemporaneamente",
	"invalidCharacters": "Hai inserito caratteri non validi nel nome utente",
	"missingMailAliasParameter": "Inserisci un nome utente, dominio e indirizzo di posta elettronica",
	"missingMailAccountParameter": "Inserisci un nome utente, dominio e password",
	"usernameChangeNotAvailable": "Puoi modificare il tuo nome utente il {{date}}",
	"fakeUrl": "URL Falso",
	"fakeUrlExplanation": "Una funzione di Discord che ti consente di falsificare il collegamento dell'immagine per apparire come vuoi. Nota: questa funzione potrebbe avere risultati diversi a seconda della piattaforma su cui viene visualizzata.",
	"enableFakeUrl": "Attiva URL Falsi",
	"customPath": "Percorso Personalizzato",
	"enableCustomPath": "Attiva Percorso Personalizzato",
	"accountCreatedSuccessfully": "Account creato correttamente!",
	"aliasCreatedSuccessfully": "Alias creato correttamente!",
	"selectionChance": "Possibilità di Selezione",
	"addDomain": "Aggiungi Dominio",
	"succeeded": "Completato",
	"incomplete": "Non Completato",
	"unknown": "Sconosciuto",
	"paymentAuthenticationFailed": "Non siamo stati in grado di verificare il tuo pagamento. Seleziona un metodo di pagamento differente e riprova.",
	"forwardsTo": "Inoltra a {{address}}",
	"provideUsernameDomainPassword": "Inserisci un nome utente, dominio e password",
	"provideUsernameDomainMailAccount": "Inserisci un nome utente, dominio e account mail",
	"mailNotAvailableInBeta": {
		"title": "Non Disponibile in Beta",
		"description": "Gli indirizzi Mail non sono disponibili durante la Beta"
	},
	"usernameNotChanged": "Il tuo nome utente è già {{username}}",
	"successfullyChangedUsername": "Nome utente modificato correttamente in \"{{username}}\"",
	"descriptionNotChanged": "La tua descrizione non è stata modificata",
	"successfullyUpdatedDescription": "Descrizione aggiornata correttamente",
	"selectTimezone": "Devi selezionare un fuso orario",
	"successfullyUpdatedTimezone": "Fuso Orario aggiornato correttamente",
	"selectLanguage": "Devi selezionare una lingua",
	"successfullyUpdatedLanguage": "Lingua aggiornata correttamente",
	"pickDomain": "Seleziona un dominio",
	"selectionChangeTooHigh": "La possibilità di selezione non può essere maggiore del 100%",
	"autoChanceZero": "Impostare questa possibilità di scelta comporterà una possibilità automatica del 0%, rimuovile o modifica la possibilità di selezione.",
	"emptyCustomPath": "Inserisci il percorso personalizzato oppure disattiva la funzione",
	"noRandomDomains": "Seleziona qualche dominio, o passa alla modalità dominio singolo",
	"successfullyUpdatedUploadPreferences": "Preferenze aggiornate correttamente",
	"embedFieldsBlank": "I campi non possono essere vuoti. Riempi i campi mancanti oppure disattiva la funzione",
	"noTitleOrAuthor": "Per usare gli Embed di Discord, devi inserire un titolo o un autore",
	"cryptoAddMonthsNotice": "Questa modalità si chiuderà automaticamente una volta che il pagamento viene confermato",
	"cryptoSwitchPlanNotice": "Non puoi cambiare piano con un abbonamento a criptovalute. Annulla l'abbonamento e abbonati di nuovo a un altro piano al termine dell'abbonamento.",
	"profileCommentsSettings": "Impostazioni Commenti del Profilo",
	"profileCommentsSettingsDescription": {
		"public": "Quando impostato su Pubblico, ognuno può vedere e fare commenti sul tuo profilo",
		"private": "Quando impostato su Privato, ognuno può lasciare un commenti, ma solo te potrai vederli.",
		"disabled": "Quando impostato su Disattivato, nessuno può fare commenti sul tuo profilo"
	}
}
